Anfälligkeitssuche        Suche in 219043 CVE Beschreibungen
und 99761 Test Beschreibungen,
Zugriff auf 10,000+ Quellverweise.
Tests   CVE   Alle  

Test Kennung:1.3.6.1.4.1.25623.1.0.130106
Kategorie:Mageia Linux Local Security Checks
Titel:Mageia Linux Local Check: mgasa-2015-0272
Zusammenfassung:Mageia Linux Local Security Checks mgasa-2015-0272
Beschreibung:Summary:
Mageia Linux Local Security Checks mgasa-2015-0272

Vulnerability Insight:
A recursive resolver that is performing DNSSEC validation can be deliberately terminated by any attacker who can cause a query to be performed against a maliciously constructed zone. This will result in a denial of service to clients who rely on that resolver (CVE-2015-4620). Note that DNSSEC validation is not enabled by default.

Solution:
Update the affected packages to the latest available version.

CVSS Score:
7.8

CVSS Vector:
AV:N/AC:L/Au:N/C:N/I:N/A:C

Querverweis: Common Vulnerability Exposure (CVE) ID: CVE-2015-4620
BugTraq ID: 75588
http://www.securityfocus.com/bid/75588
Debian Security Information: DSA-3304 (Google Search)
http://www.debian.org/security/2015/dsa-3304
http://lists.fedoraproject.org/pipermail/package-announce/2015-July/162040.html
http://lists.fedoraproject.org/pipermail/package-announce/2015-July/162286.html
https://security.gentoo.org/glsa/201510-01
HPdes Security Advisory: HPSBUX03379
http://marc.info/?l=bugtraq&m=143740940810833&w=2
HPdes Security Advisory: SSRT101976
RedHat Security Advisories: RHSA-2015:1443
http://rhn.redhat.com/errata/RHSA-2015-1443.html
RedHat Security Advisories: RHSA-2015:1471
http://rhn.redhat.com/errata/RHSA-2015-1471.html
http://www.securitytracker.com/id/1032799
SuSE Security Announcement: SUSE-SU-2015:1205 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2015-07/msg00013.html
SuSE Security Announcement: openSUSE-SU-2015:1250 (Google Search)
http://lists.opensuse.org/opensuse-updates/2015-07/msg00038.html
SuSE Security Announcement: openSUSE-SU-2015:1326 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2015-07/msg00050.html
http://www.ubuntu.com/usn/USN-2669-1
CopyrightCopyright (C) 2015 Eero Volotinen

Dies ist nur einer von 99761 Anfälligkeitstests in unserem Testpaket. Finden Sie mehr über unsere vollständigen Sicherheitsüberprüfungen heraus.

Um einen gratis Test für diese Anfälligkeit auf Ihrem System durchlaufen zu lassen, registrieren Sie sich bitte unten.




© 1998-2021 E-Soft Inc. Alle Rechte vorbehalten.